INPUT {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
BR {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
LI {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
P {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
OPTION {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
BODY {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
.f20 {
	FONT-SIZE: 20px; LINE-HEIGHT: 150%
}
.g12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%
}
.g13 {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
.g14 {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%
}
.Ar12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%; FONT-FAMILY: Arial
}
.Ar13 {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%; FONT-FAMILY: Arial
}
.f14 {
	FONT-SIZE: 20px; LINE-HEIGHT: 110%
}
.e14 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: Arial
}
.e15 {
	COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: Arial
}
.e16 {
	COLOR: #371d77; LINE-HEIGHT: 130%; FONT-FAMILY: Arial
}
.num {
	FONT-SIZE: 20px; COLOR: #371d77; FONT-FAMILY: Arial Black
}
INPUT {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
SELECT {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
A:link {
	COLOR: #000099; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000099; TEXT-DECORATION: underline
}
A:active {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.adtop {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.button1 {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.INPUT1 {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid
}

link1 A:link {
	COLOR: #000099; TEXT-DECORATION: none
}
link1 A:visited {
	COLOR: #000099; TEXT-DECORATION: none
}
link1 A:active {
	COLOR: #cc0000; TEXT-DECORATION: none
}
link1 A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
a.daohang:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.daohang:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.daohang:hover {
	color: #FF9900;
	text-decoration: none;
}
a.daohang:active {
	color: #FFFFFF;
	text-decoration: none;
}
#newszhuanti {
	color: #FF0000;
	font-weight: bold;
	font-size: 15px;
}
#newszhuanti a{
	COLOR: #ff0000; TEXT-DECORATION: none
}